Lucene search

K
veracodeVeracode Vulnerability DatabaseVERACODE:3922
HistoryApr 18, 2017 - 5:03 a.m.

Cross-Site Scripting (XSS)

2017-04-1805:03:41
Veracode Vulnerability Database
sca.analysiscenter.veracode.com
5

EPSS

0.001

Percentile

49.7%

OWASP AntiSamy is vulnerable to cross-site scripting (XSS) attacks. A malicious user can pass a string to the application through a tag that supports style with active content to execute arbitrary code.

EPSS

0.001

Percentile

49.7%